<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pyscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> WARNING WARNING - Intruders have breached the inner sanctum, doubling defenses and initiating operation kill and collect, the Pyramidian must be returned</Source>
      <Dest>警告。警告。最奥聖域に侵入者。防衛を倍増して殺害・回収作戦を開始。ピラミディオンの回収が必要</Dest>
    </String>
  </Content>
</SSTXMLRessources>